
%%%%  0: 000-015  %%%%

    {\texttt{\begin{tabular*}{\textwidth}{|cccc|cccc|cccc|cccc|}
            \hline
            001\textit{d} & 01\textit{h} & \SOH & (soh) & 017\textit{d} & 11\textit{h} & \DCa & (dc1) & 032\textit{d} & 20\textit{h} & \textvisiblespace & \hphantom{(xxx)}& 048\textit{d} & 30\textit{h} & 0 & \hphantom{(xxx)} \\
            002\textit{d} & 02\textit{h} & \STX & (stx) & 018\textit{d} & 12\textit{h} & \DCb & (dc2) & 033\textit{d} & 21\textit{h} & !                 && 049\textit{d} & 31\textit{h} & 1 & \\
            003\textit{d} & 03\textit{h} & \ETX & (etx) & 019\textit{d} & 13\textit{h} & \DCc & (dc3) & 034\textit{d} & 22\textit{h} & "                 && 050\textit{d} & 32\textit{h} & 2 & \\
            000\textit{d} & 00\textit{h} & \NUL & (nul) & 016\textit{d} & 10\textit{h} & \DLE & (dle) & 035\textit{d} & 23\textit{h} & \#                && 051\textit{d} & 33\textit{h} & 3 & \\
            004\textit{d} & 04\textit{h} & \EOT & (eot) & 020\textit{d} & 14\textit{h} & \DCd & (dc4) & 036\textit{d} & 24\textit{h} & \$                && 052\textit{d} & 34\textit{h} & 4 & \\
            005\textit{d} & 05\textit{h} & \ENQ & (enq) & 021\textit{d} & 15\textit{h} & \NAK & (nak) & 037\textit{d} & 25\textit{h} & \%                && 053\textit{d} & 35\textit{h} & 5 & \\
            006\textit{d} & 06\textit{h} & \ACK & (ack) & 022\textit{d} & 16\textit{h} & \SYN & (syn) & 038\textit{d} & 26\textit{h} & \&                && 054\textit{d} & 36\textit{h} & 6 & \\
            007\textit{d} & 07\textit{h} & \BEL & (bel) & 023\textit{d} & 17\textit{h} & \ETB & (etb) & 039\textit{d} & 27\textit{h} & \textquotesingle  && 055\textit{d} & 37\textit{h} & 7 & \\
            008\textit{d} & 08\textit{h} & \BS  & (bs)  & 024\textit{d} & 18\textit{h} & \CAN & (can) & 040\textit{d} & 28\textit{h} & (                 && 056\textit{d} & 38\textit{h} & 8 & \\
            009\textit{d} & 09\textit{h} & ~    & (tab) & 025\textit{d} & 19\textit{h} & \EM  & (em)  & 041\textit{d} & 29\textit{h} & )                 && 057\textit{d} & 39\textit{h} & 9 & \\
            010\textit{d} & 0A\textit{h} & \LF  & (lf)  & 026\textit{d} & 1A\textit{h} & ~    & (eof) & 042\textit{d} & 2A\textit{h} & *                 && 058\textit{d} & 3A\textit{h} & : & \\
            011\textit{d} & 0B\textit{h} & \VT  & (vt)  & 027\textit{d} & 1B\textit{h} & \ESC & (esc) & 043\textit{d} & 2B\textit{h} & +                 && 059\textit{d} & 3B\textit{h} & ; & \\
            012\textit{d} & 0C\textit{h} & ~    & (np)  & 028\textit{d} & 1C\textit{h} & \FS  & (fs)  & 044\textit{d} & 2C\textit{h} & \textquoteright   && 060\textit{d} & 3C\textit{h} & < & \\
            013\textit{d} & 0D\textit{h} & \CR  & (cr)  & 029\textit{d} & 1D\textit{h} & \GS  & (gs)  & 045\textit{d} & 2D\textit{h} & -                 && 061\textit{d} & 3D\textit{h} & = & \\
            014\textit{d} & 0E\textit{h} & \SO  & (so)  & 030\textit{d} & 1E\textit{h} & \RS  & (rs)  & 046\textit{d} & 2E\textit{h} & .                 && 062\textit{d} & 3E\textit{h} & > & \\
            015\textit{d} & 0F\textit{h} & \SI  & (si)  & 031\textit{d} & 1F\textit{h} & \US  & (us)  & 047\textit{d} & 2F\textit{h} & /                 && 063\textit{d} & 3F\textit{h} & ? & \\
            \hline\hline
            064\textit{d} & 40\textit{h} & @    &       & 080\textit{d} & 50\textit{h} & P        &   & 096\textit{d} & 60\textit{h} & \textquoteleft    && 112\textit{d} & 70\textit{h} & p        & \\
            065\textit{d} & 41\textit{h} & A    &       & 081\textit{d} & 51\textit{h} & Q        &   & 097\textit{d} & 61\textit{h} & a                 && 113\textit{d} & 71\textit{h} & q        & \\
            066\textit{d} & 42\textit{h} & B    &       & 082\textit{d} & 52\textit{h} & R        &   & 098\textit{d} & 62\textit{h} & b                 && 114\textit{d} & 72\textit{h} & r        & \\
            067\textit{d} & 43\textit{h} & C    &       & 083\textit{d} & 53\textit{h} & S        &   & 099\textit{d} & 63\textit{h} & c                 && 115\textit{d} & 73\textit{h} & s        & \\
            068\textit{d} & 44\textit{h} & D    &       & 084\textit{d} & 54\textit{h} & T        &   & 100\textit{d} & 64\textit{h} & d                 && 116\textit{d} & 74\textit{h} & t        & \\
            069\textit{d} & 45\textit{h} & E    &       & 085\textit{d} & 55\textit{h} & U        &   & 101\textit{d} & 65\textit{h} & e                 && 117\textit{d} & 75\textit{h} & u        & \\
            070\textit{d} & 46\textit{h} & F    &       & 086\textit{d} & 56\textit{h} & V        &   & 102\textit{d} & 66\textit{h} & f                 && 118\textit{d} & 76\textit{h} & v        & \\
            071\textit{d} & 47\textit{h} & G    &       & 087\textit{d} & 57\textit{h} & W        &   & 103\textit{d} & 67\textit{h} & g                 && 119\textit{d} & 77\textit{h} & w        & \\
            072\textit{d} & 48\textit{h} & H    &       & 088\textit{d} & 58\textit{h} & X        &   & 104\textit{d} & 68\textit{h} & h                 && 120\textit{d} & 78\textit{h} & x        & \\
            073\textit{d} & 49\textit{h} & I    &       & 089\textit{d} & 59\textit{h} & Y        &   & 105\textit{d} & 69\textit{h} & i                 && 121\textit{d} & 79\textit{h} & y        & \\
            074\textit{d} & 4A\textit{h} & J    &       & 090\textit{d} & 5A\textit{h} & Z        &   & 106\textit{d} & 6A\textit{h} & j                 && 122\textit{d} & 7A\textit{h} & z        & \\
            075\textit{d} & 4B\textit{h} & K    &       & 091\textit{d} & 5B\textit{h} & [        &   & 107\textit{d} & 6B\textit{h} & k                 && 123\textit{d} & 7B\textit{h} & \char`\{ & \\
            076\textit{d} & 4C\textit{h} & L    &       & 092\textit{d} & 5C\textit{h} & \char`   &   & 108\textit{d} & 6C\textit{h} & l                 && 124\textit{d} & 7C\textit{h} & |        & \\
            077\textit{d} & 4D\textit{h} & M    &       & 093\textit{d} & 5D\textit{h} & ]        &   & 109\textit{d} & 6D\textit{h} & m                 && 125\textit{d} & 7D\textit{h} & \char`\} & \\
            078\textit{d} & 4E\textit{h} & N    &       & 094\textit{d} & 5E\textit{h} & \^{}     &   & 110\textit{d} & 6E\textit{h} & n                 && 126\textit{d} & 7E\textit{h} & \~{}     & \\
            079\textit{d} & 4F\textit{h} & O    &       & 095\textit{d} & 5F\textit{h} & \char`\_ &   & 111\textit{d} & 6F\textit{h} & o                 && 127\textit{d} & 7F\textit{h} & \DEL     & (del)\\
            \hline
        \end{tabular*}}

    }


